Subject: RE: Need Deal For March 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 08:49:12 -0800 (PST)

Isn't the deal pathed from Exxon King Ranch (Deal 210722) to Reliant?

D

 -----Original Message-----
From: 	Majorwitz, Buddy  
Sent:	Tuesday, October 30, 2001 4:25 PM
To:	Farmer, Daren J.
Cc:	Olsen, Michael; Schumack, Sherlyn
Subject:	Need Deal For March 2000

Daren,

Sherlyn Schumack suggested that I contact you with this matter.  I am working on some old HPL issues and have come across a deal that was initially set up, #208101, but this deal was subsequently killed (no reason found).  This deal was copied from #205533 which was good through 2/29/00.  Please set up a valid deal for March 2000 just like either one of these deals whereby HPL is buying gas from ENA on Tejas at the same points.  This deal is needed because it leads to a valid sale to Reliant Energy.  Please note that Reliant has been invoiced and settlement has already been made.

If I have not provided enough information or if you have any questions, please do not hesitate to give me a call.  As I need to resolve this issue as soon as possible, your prompt attention to this matter would be most appreciated.

Buddy
X-31933